# multiplybypi6

multiply by %pi a number

## Syntax

    a = multiplybypi6(b)

## Arguments

b

  first input argument

a

  output argument

## Description

Do a special multiplication.

Add here a paragraph of the function description

LaTeX can also be used to render equation: In this case, the rendering should $x*\pi$

## Examples

    c_multiplybypi(3)

## See Also

- csum6
- Link to the Scilab help page